<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Уключыць адаптацыю акумулятара</string>
    <string name="battery_tip_smart_battery_summary">Уключыць адаптацыю акумулятара</string>
    <string name="smart_battery_manager_title">Адаптацыя акумулятара</string>
    <string name="smart_battery_title">Выкарыстоўваць адаптацыю акумулятара</string>
</resources>
